:root {
    --section-gap: 80px;
    --section-gap-mob: 40px;
    --section-gap-mob-xs: 20px;
    --elementsOffset: 5px;
    --elementShadowSpread: 2px;
    --color-silver: #BDBDBD;
    --color-matterhorn: #535353;
    --color-whisper: #e8e8e8;
    --color-deep-red: #9D241B;
    --button-add-to-cart-width: 270px;
}

@font-face {
    font-family: 'Gotham Pro';
    src: url('fonts/GothamPro-Bold.woff2') format('woff2'),
        url('fonts/GothamPro-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    /* font-family: 'Truetypewriter PolyglOTT'; */
    font-family: 'Tektur-Regular';
    src: url('fonts/Tektur-Regular.woff2') format('woff2'),
        url('fonts/Tektur-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

button {
    background: none;
    border: none;
}
.is-furore {
    font-weight: normal;
    font-family: "Furore";
    line-height: 1;
}
.is-red {
    color: var(--color-deep-red);
}
.banner-landing img {
    height: 250px;
    object-fit: cover;
    display: block;
    width: 100%;
}
@media (max-width: 991px) {
    .banner-landing img {
        height: 20vw;
    }
}
@media (max-width: 575px) {
    .banner-landing img {
        height: 43vw;
    }
}

.section-atomic {
    padding: var(--section-gap) 0;
    position: relative;
}
.section-atomic--products {
    background-color: black;
}
.section-atomic--video {
    overflow: hidden;
    background-color: black;
}
.section-atomic--video .container {
    position: relative;
    z-index: 1;
}
.video-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
@media (max-width: 991px) {
    .section-atomic {
        padding: var(--section-gap-mob) 0;
    }
}
/* @media (max-width: 575px) {
    .section-atomic {
        padding: var(--section-gap-mob-xs) 0;
    }
} */

.atomic-features {
    position: relative;
    text-align: center;
    color: white;
    display: flex;
    flex-direction: column;
    gap: 30px;
    position: relative;
}
.atomic-features-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.atomic-features-bg__img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.atomic-features__title {
    font-size: 48px;
    font-family: 'Gotham Pro', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.2;
    padding: 0 50px;
}
@media (max-width: 991px) {
    .atomic-features__title {
        font-size: 40px;
    }
}
@media (max-width: 575px) {
    .atomic-features__title {
        font-size: 26px;
        padding-left: 10px;
        padding-right: 10px;
    }
}

.atomic-features__decor1-wrapper,
.atomic-features__decor2-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    display: flex;
    flex-direction: column;
    pointer-events: none;
}
.atomic-features__decor2-wrapper {
    overflow: hidden;
}
.atomic-features__decor1-wrapper .container,
.atomic-features__decor2-wrapper .container {
    flex-grow: 1;
    position: relative;
}
.atomic-features__decor, 
.atomic-features__decor2 {
    position: absolute;
}
.atomic-features__decor {
    bottom: -40px;
    left: -155px;
}
.atomic-features__decor2 {
    right: -170px;
    top: 90px;
}
@media (max-width: 1199px) {
    .atomic-features__decor {
        bottom: 240px;
        left: -185px;
    }
    .atomic-features__decor2 {
        width: 270px;
        right: 35px;
        top: 560px;
    }
}
@media (max-width: 991px) {
    .atomic-features__decor {
        left: -100px;
        bottom: -10px;
        width: 200px;
    }
    .atomic-features__decor2 {
        top: 250px;
        width: 200px;
        right: -70px;
    }
}
@media (max-width: 767px) {
    .atomic-features__decor,
    .atomic-features__decor2 {
        display: none;
    }
}
.atomic-features__text {
    font-size: 16px;
    padding: 0 50px;
    /* line-height: 1; */
    font-family: 'Tektur-Regular', serif;
}
@media (max-width: 575px) {
    .atomic-features__text {
        padding-left: 10px;
        padding-right: 10px;
    }
}
.atomic-features__list {
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
    justify-content: center;
}
.atomic-feature {
    transition: background-color .3s ease-out;
    position: relative;
    width: 190px;
    aspect-ratio: 190/155;
    display: flex;
    align-items: center;
    justify-content: center;
}
.atomic-feature__border,
.atomic-feature__border-hover {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
}
.atomic-feature__border-hover {
    opacity: 0;
    transition: opacity .3s ease-out;
}
.atomic-feature:hover .atomic-feature__border-hover {
    opacity: 1;
}
.atomic-feature__icon {
    position: absolute;
    top: calc(50% - 5px);
    left: 50%;
    transform: translate(-50%,-50%);
    transition: opacity .3s ease-out;
    width: auto;
}
.atomic-feature:hover .atomic-feature__icon {
    opacity: 0;
}
.atomic-feature__texts {
    position: relative;
    top: -6px;
    z-index: 1;
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding-left: 16px;
    padding-right: 16px;
    transition: opacity .3s ease-out;
    opacity: 0;
    line-height: 1;
}
.atomic-feature:hover .atomic-feature__texts {
    opacity: 1;
}
.atomic-feature__title {
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.125;
}
.atomic-feature__text {
    font-size: 16px;
    color: white;
    font-family: 'Tektur-Regular', serif;
}
@media (max-width: 575px) {
    .atomic-feature {
        width: 160px;
    }
    .atomic-feature__icon {
        height: 80px;
    }
    .atomic-feature__title {
        font-size: 12px;
    }
    .atomic-feature__text {
        font-size: 12px;
    }
}

.promo-video {
    position: relative;
    aspect-ratio: 1178/658;
}
.promo-video::before {
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-color: black;
    opacity: .2;
    display: block;
    z-index: 2;
}
.is-video-showed.promo-video::before {
    display: none;
}
.promo-video__poster {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
    z-index: 1;
}
.promo-video__frame {
    z-index: 2;
    pointer-events: none;
}
.promo-video iframe {
    position: relative;
    left: 0;
    width: 100%;
}
.promo-video__play {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 160px;
    aspect-ratio: 160/156;
    cursor: pointer;
    z-index: 3;
}
.promo-video__play .play-btn {
    transition: opacity 0s ease-out;
}
.promo-video__play .play-btn-hover {
    transition: opacity .15s ease-out;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
}
.promo-video__play:hover .play-btn {
    opacity: 0;
    transition-duration: .5s;
}
.promo-video__play:hover .play-btn-hover {
    opacity: 1;
}
.promo-video__decor,
.promo-video__decor2 {
    position: absolute;
    z-index: 4;
    pointer-events: none;
}
.promo-video__decor {
    top: 45px;
    left: -122px;
    top: calc(-1 * var(--section-gap));
}
.promo-video__decor2 {
    transform: rotate(20deg);
    bottom: -175px;
    right: -120px;
}
@media (max-width: 991px) {
    .promo-video__decor {
        width: 310px;
        top: calc(-1 * var(--section-gap-mob));
    }
    .promo-video__decor2 {
        width: 180px;
        bottom: -140px;
        right: -90px;
    }
}
@media (max-width: 575px) {
    .promo-video__decor,
    .promo-video__decor2 {
        display: none;
    }
}

.atomic-button {
    line-height: 1;
    width: 100%;
    max-width: var(--button-add-to-cart-width);
    position: relative;
}
.atomic-button__inner {
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translateY(0px);
    transition: all 0.2s ease-out;
    position: relative;
    z-index: 1;
    background-color: transparent;
    border: 1px solid var(--color-deep-red);
}
.atomic-button::before {
    content: '';
    position: absolute;
    left: 0;
    top: 100%;
    width: 100%;
    height: 7px;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNzAiIGhlaWdodD0iNyIgdmlld0JveD0iMCAwIDI3MCA3IiBmaWxsPSJub25lIj4KICA8cGF0aCBkPSJNMCAwLjVIMzEuODQxNEwyNy42NzY4IDYuODc2OTVIMFYwLjVaIiBmaWxsPSIjOUQyNDFCIj48L3BhdGg+CiAgPHBhdGggZD0iTTAgMC41SDI3MCIgc3Ryb2tlPSIjOUQyNDFCIj48L3BhdGg+Cjwvc3ZnPgo=) no-repeat 0 0 / var(--button-add-to-cart-width) 7px;
    transform: translateY(0px); 
    transition: transform .2s ease-out;
}
.atomic-button__bg-hover {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0;
    transition: opacity 0.2s ease-out;
}
.atomic-button__text {
    position: relative;
    z-index: 1;
    font-weight: bold;
    font-size: 20px;
    font-family: 'Gotham Pro', sans-serif;
}
.atomic-button:hover .atomic-button__inner {
    transform: translateY(-2px);
    background-color: var(--color-deep-red);
}
.atomic-button:hover::before {
    transform: translateY(2px);
}
.atomic-button:hover .atomic-button__bg-hover {
    opacity: 1;
}
.eva-product-controls {
    --gap: 30px;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    gap: 15px var(--gap);
    justify-content: center;
}
.atomic-product-button-wrapper {
    width: var(--button-add-to-cart-width);
    flex-shrink: 0;
}
.zone__product__price__value .b-rub {
   font-weight: bold; 
}
.zone__product__price__value {
    font-weight: bold;
    font-family: 'Gotham Pro', sans-serif;
}
.zone__product__price__old-value {
    text-decoration: none;
    position: relative;
    font-family: 'Tektur-Regular', serif;
    color: white;
    font-size: 16px;
}
.zone__product__price__old-value::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: white;
}
@media (max-width: 575px) {
    .zone__product__price__old-value {
        font-size: 14px;
    }
}
.discount-percent {
    color: var(--color-deep-red);
    border-radius: 10px;
    font-size: 20px;
    font-family: 'Tektur-Regular', serif;
    padding: 0em 0.12em;
}
.evo-promocode {
    text-align: center;
    font-size: 16px;
    color: black;
    font-weight: bold;
    margin-top: 13px;
    position: relative;
}
.evo-promocode__success {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    margin: auto;
    font-size: 16px;
    font-weight: bold;
    color: var(--bs-orange);
    opacity: 0;
    animation: pop 3s ease forwards;
}
@keyframes pop {
    0% {
        opacity: 0;
    }
    10%, 90% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}
.evo-promocode__code {
    color: var(--bs-orange);
    margin-left: .5em;
}
.zone__product__price {
    padding-top: 10px;
}
.eva-products {
    display: grid;grid-template-columns: 1fr 1fr;
    gap: 80px;
    margin-top: var(--section-gap);
}
.eva-products:first-child {
    margin-top: 0;
}
.products-show-more-wrapper {
    grid-column: 1 / span 2;
    text-align: center;
}
.show-more {
    color: var(--color-deep-red);
    font-size: 20px;
    font-weight: bold;
    font-family: 'Gotham Pro', sans-serif;
    text-transform: uppercase;
    
    border-bottom: 2px dotted transparent;
    background-image: radial-gradient(circle, currentColor 1px, transparent 1px);
    background-size: 4px 2px;
    background-position: left bottom;
    background-repeat: repeat-x;
}
.show-more:hover {
    color: white;
}
@media (max-width: 991px) {
    .show-more {
        font-size: 16px;
    }
}
.eva-product {
    min-width: 0;
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.eva-product-gallery {
    width: 100%;
    position: relative;
    aspect-ratio: 547/654;
    margin-bottom: 10px;
}
.eva-product-gallery::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(data:image/svg+xml;base64,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) no-repeat center/contain;
}
.eva-product-gallery .swiper-slide {
    display: flex;
    align-items: center;
    justify-content: center;
}
.eva-product-gallery .swiper-slide img {
    /* position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    object-fit: contain; */
    max-width: 90%;
    max-height: 70%;
}
.eva-product-gallery--short {
    aspect-ratio: 547/392;
}
.eva-product-gallery--short::before {
    background: url(data:image/svg+xml;base64,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) no-repeat center/contain;
}
/* .eva-product-gallery .swiper-slide {
    padding: 40px 0 70px;
} */
.eva-product-gallery .swiper-wrapper {
    height: 100%;
}
.to-hidden {
    visibility: hidden;
}

.list-plused {
    margin: 0;
    padding: 0;
}
.list-plused li {
    position: relative;
    padding-left: 1.8em;
    list-style-type: none;
    line-height: 1.2;
    font-size: 16px;
    margin-bottom: .8em;
    font-family: 'Tektur-Regular', serif;
}
.list-plused li:last-child {
    margin-bottom: 0;
}
.list-plused li::before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 13px;
    height: 13px;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMyIgaGVpZ2h0PSIxMyIgdmlld0JveD0iMCAwIDEzIDEzIiBmaWxsPSJub25lIj4KICA8cGF0aCBkPSJNNi45ODA0NyA1LjMzNzg5SDEyLjMzNzlWNy4xMTcxOUg2Ljk4MDQ3VjEyLjI5MzlINS4xOTQzNFY3LjExNzE5SDBWNS4zMzc4OUg1LjE5NDM0VjBINi45ODA0N1Y1LjMzNzg5WiIgZmlsbD0iIzlEMjQxQiI+PC9wYXRoPgo8L3N2Zz4K) no-repeat center/13px;
}
.eva-product__title {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 32px;
    line-height: 1;
    text-align: center;
    font-family: 'Gotham Pro', sans-serif;
}
.product-carousel-nav-wrapper {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 10;
    display: flex;
}
.product-carousel-nav {
    transform: none;
    position: static;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 63px;
    /* height: 92px; */
    aspect-ratio: 63/92;
    color: white;
}
.product-carousel-nav:hover {
    color: var(--color-deep-red);
}
.product-carousel-nav svg {
    /* width: 20px; */
    width: 32%;
    height: auto;
}
.product-carousel-nav_prev svg {
    transform: scaleX(-1);
}

@media (max-width: 1199px) {
    .product-carousel-nav {
        width: 48px;
    }
}
@media (max-width: 991px) {
    .eva-products {
        row-gap: var(--section-gap-mob);
    }
    .eva-product__title {
        font-size: 32px;
    }
    .product-carousel-nav {
        width: 34px;
    }
    .atomic-product-button-wrapper {
        margin: auto;
    }
}
@media (max-width: 767px) {
    .eva-products {
        grid-template-columns: 1fr;
        gap: 40px;
    }
    .eva-product {
        gap: 14px;
    }
    .product-carousel-nav {
        width: 60px;
    }
    .products-show-more-wrapper {
        grid-column: 1 / span 1;
    }
}
@media (max-width: 575px) {
    .eva-products {
        padding: 0 5px;
    }
    .product-carousel-nav {
        width: 11vw;
    }
    .eva-product__title {
        font-size: 24px;
        margin-bottom: 10px;
    }
    .list-plused li {
        font-size: 14px;
    }
}

.section-promo {
    margin-top: 80px;
}
@media (max-width: 1200px) {
    .section-promo {
        margin-top: 50px;
    }
}